*{ margin: 0px; padding: 0px; }
body	{ background-image: url('mt-interface/MT-BodyBkg.png'); background-repeat: repeat-x; background-color: #292c15; color: #fff; font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif; font-size: 12px; line-height: 14px; }

/* NAVIGATION */
#navBlock	{ position: relative; right: 30px; top: 30px; width: 130px; }
ul.navMain { margin: 0px; padding: 0px; float: right; list-style-type: none; text-align: right; }
	ul.navMain li 			{ width: 140px; margin-bottom: 3px; padding: 5px 5px 5px 5px; background-image: url('mt-interface/MT-NavBkg-GrnDrk.png'); background-repeat: repeat-y; background-position: right 0px; color: #fff; text-transform: uppercase; font-weight: bold; font-size: 9px; line-height: 9px; letter-spacing: .2em; font-family: Helvetica, Verdana, sans-serif; }
	ul.navMain li a 		{ color: /*#fae4da*/#fff; text-decoration: none; }
	ul.navMain li:hover 	{ margin-bottom: 3px; padding: 5px 5px 5px 5px; background-image: url('mt-interface/MT-NavBkg-GrnMed.png'); background-repeat: repeat-y; background-position: right 0px; color: #fff; text-transform: uppercase; font-weight: bold; font-size: 9px; line-height: 9px; font-family: Helvetica, Verdana, sans-serif; }
	ul.navMain li.current	{ margin-bottom: 3px; padding: 5px 5px 5px 5px; background-image: url('mt-interface/MT-NavBkg-Drk.png'); background-repeat: repeat-y; background-position: right 0px;  color: #fff; text-transform: uppercase; font-weight: bold; font-size: 9px; line-height: 9px; font-family: Helvetica, Verdana, sans-serif; }
	ul.navMain li.title		{ margin-bottom: 3px; padding: 3px 5px 4px 5px; background-image: url('mt-interface/MT-NavBkg-Med.png'); background-repeat: repeat-y; background-position: right 0px;  color: #fff; text-transform: uppercase; font-weight: bold; font-size: 9px; line-height: 9px; font-family: Helvetica, Verdana, sans-serif; }
ul.navSub { margin: 0px; padding: 0px; float: right; list-style-type: none; text-align: right; }
	ul.navSub li 			{ width: 140px; margin-bottom: 3px; padding: 5px 5px 5px 5px; color: #dce1c6; font-weight: bold; font-size: 9px; line-height: 9px; letter-spacing: .2em; font-family: Helvetica, Verdana, sans-serif; }
	ul.navSub li a 		{ color: #dce1c6; text-decoration: none; }
	ul.navSub li:hover 	{ margin-bottom: 3px; padding: 5px 5px 5px 5px; background-image: url('mt-interface/MT-NavBkg-GrnDrk.png'); background-repeat: repeat-y; background-position: right 0px; color: #fff; font-weight: bold; font-size: 9px; line-height: 9px; letter-spacing: .2em; font-family: Helvetica, Verdana, sans-serif; }
	ul.navSub li.current	{ margin-bottom: 3px; padding: 5px 5px 5px 5px; background-image: url('mt-interface/MT-NavBkg-Drk.png'); background-repeat: repeat-y; background-position: right 0px;  color: #fff; font-weight: bold; font-size: 9px; line-height: 9px; letter-spacing: .2em; font-family: Helvetica, Verdana, sans-serif; }
	ul.navSub li.phone	{ margin-bottom: 3px; padding: 5px 5px 5px 5px; background-image: url('mt-interface/MT-NavBkg-Drk.png'); background-repeat: repeat-y; background-position: right 0px;  color: #fff; font-weight: bold; font-size: 11px; line-height: 13px; letter-spacing: .1em; font-family: Helvetica, Verdana, sans-serif; }
.navDirections	{ color: #d0d3be; font-size: 10px; line-height: 12px; font-style: italic; font-family: "Helvetica", "Verdana", sans-serif; }

/* CONTENT */
#PageContainer-Lgt		{ z-index: 10; position: relative; top: 0px; width: 960px; min-width: 960px; margin: 0px auto 0px auto; background-image: url('mt-interface/MT-PageBkg-Lgt.png'); background-repeat: repeat-y; }
#PageContainer-Med		{ z-index: 10; position: relative; top: 0px; width: 960px; min-width: 960px; margin: 0px auto 0px auto; background-image: url('mt-interface/MT-PageBkg-Med.png'); background-repeat: repeat-y; }
#PageContainer-Drk	{ z-index: 10; position: relative; top: 0px; width: 960px; min-width: 960px; margin: 0px auto 0px auto; background-image: url('mt-interface/MT-PageBkg-Drk.png'); background-repeat: repeat-y; }
#logoBlock			{ z-index: 20; position: absolute; top: 0px; left: 0px; border: 0px; }
#ColBlock-Left		{ display: inline; float: left; width: 160px; min-height: 660px; margin-right: 0px; }
#ColBlock-Center	{ display: inline; float: left; width: 320px; min-height: 660px; margin-right: 0px; }
#ColBlock-Right		{ display: inline; float: left; width: 480px; min-height: 660px; }
/* TopBar */
#TopBar-Left		{ display: block; background-color: #656d34; width: 160px; height: 30px; }
#TopBar-Center		{ display: block; background-color: #889b3f; width: 320px; height: 30px;}
#TopBar-Right		{ display: block; background-color: #b7c460; width: 480px; height: 30px; }
/* Row1 */
#Row1-Left			{ display: block; width: 165px; height: 230px; background-color: #535a2a; }
#Row1-Center		{ display: block; position: relative; width: 245px; height: 195px; padding: 35px 45px 0px 30px; background-color: #6f7838; }
	#Row1-Center h1		{ position: absolute; bottom: 26px; width: 240px; color: /*#d0d3be*/#fff; font-size: 20px; line-height: 22px; letter-spacing: .03em; font-family: Helvetica, Verdana, sans-serif; }
	#Row1-Center p		{ display: inline; color: #d0d3be; font-size: 16px; line-height: 16px; letter-spacing: .03em; font-weight: normal; font-style: italic; font-family: Helvetica, Verdana, sans-serif; }
		#Row1-Center a		{ color: #d0d3be; text-decoration: underline; }
		#Row1-Center a:visited	{ color: #d0d3be; text-decoration: underline; }
		#Row1-Center a:hover	{ color: #fff; text-decoration: underline; }
		#Row1-Center a:active	{ color: #fff; text-decoration: underline; }
	.commonName	{color: /*#d0d3be*/#fff; font-size: 20px; line-height: 22px; letter-spacing: .03em; font-family: "Helvetica", "Verdana", sans-serif; }
	.scienceName	{ display: block; padding-top: 5px; color: /*#d0d3be*/#fff; font-size: 16px; line-height: 18px; font-weight: normal; font-style: italic; letter-spacing: .03em; font-family: "Helvetica", "Verdana", sans-serif; }

	#Row1-CenterDetail		{ position: absolute; bottom: 26px; width: 240px; }
	#Row1-CenterDetail h1		{ display: inline; color: /*#d0d3be*/#fff; font-size: 20px; line-height: 22px; letter-spacing: .03em; font-family: "Helvetica", "Verdana", sans-serif; }
	#Row1-CenterDetail h2		{ dispaly: inline: color: /*#d0d3be*/#fff; font-size: 16px; line-height: 18px; font-weight: normal; font-style: italic; letter-spacing: .03em; font-family: "Helvetica", "Verdana", sans-serif; }
	#Row1-CenterDetail p		{ display: inline; color: #d0d3be; font-size: 16px; line-height: 20px; letter-spacing: .03em; font-weight: normal; font-style: italic; font-family: "Helvetica", "Verdana", sans-serif; }
		#Row1-CenterDetail a			{ color: #d0d3be; text-decoration: underline; }
		#Row1-CenterDetail a:visited	{ color: #d0d3be; text-decoration: underline; }
		#Row1-CenterDetail a:hover	{ color: #fff; text-decoration: underline; }
		#Row1-CenterDetail a:active	{ color: #fff; text-decoration: underline; }

#Row1-Right			{ display: block; width: 420px; height: 170px; padding: 30px 30px 30px 30px; background-color: #889b3f; }
	#Row1-Right h2		{ display: inline; padding-bottom: 3px; color: */#c4cd9f*/#fff; font-size: 12px; line-height: 14px; font-family: Helvetica, Verdana, sans-serif; }
	#Row1-Right h3		{ padding-top: 6px; padding-bottom: 3px; color: /*#dce1c6*/#fff; font-size: 12px; line-height: 14px; font-family: Times, Times New Roman, Georgia, Palatino, Palatino Linotype, serif; }
	#Row1-Right p		{ padding-bottom: 3px; color: #dce1c6; font-size: 12px; line-height: 14px; font-family: Times, Times New Roman, Georgia, Palatino, Palatino Linotype, serif; }
		#Row1-Right a		{ color: #dce1c6; text-decoration: underline; }
		#Row1-Right a:visited	{ color: #dce1c6; text-decoration: underline; }
		#Row1-Right a:hover	{ color: #fff; text-decoration: underline; }
		#Row1-Right a:active	{ color: #fff; text-decoration: underline; }
#Row1-Right-Artwork		{ display: block; width: 480px; padding: 0px 0px 0px 0px; background-color: #6f7838; }


/* Row2 */
#Row2-Left			{ display: block; width: 110px; /*height: 440px;*/ padding: 30px 30px 40px 20px; background-color: #3f4520; text-align: right;  }
#Row2-Center		{ display: block; width: 260px; /*height: 440px;*/ padding: 30px 30px 40px 30px; background-color: #535a2a; color: #d0d3be; font-size: 12px; line-height: 14px; letter-spacing: .075em; font-family: Helvetica, Verdana, sans-serif; }
	#Row2-Center h2		{ padding-bottom: 8px; color: #fff; font-size: 14px; line-height: 16px; font-weight: bold; font-family: Helvetica, Verdana, sans-serif; }
	#Row2-Center p		{ padding-bottom: 8px; color: #d0d3be; font-size: 14px; line-height: 16px; letter-spacing: .05em; font-family: Helvetica, Verdana, sans-serif; }
	#Row2-Center-Footnote	{ width: 85%; padding-top: 6px; color: #d0d3be; font-size: 10px; line-height: 12px; letter-spacing: .05em; font-style: italic; font-family: Helvetica, Verdana, sans-serif; }
		#Row2-Center a		{ color: #d0d3be; text-decoration: underline; }
		#Row2-Center a:visited	{ color: #d0d3be; text-decoration: underline; }
		#Row2-Center a:hover	{ color: #fff; text-decoration: underline; }
		#Row2-Center a:active	{ color: #fff; text-decoration: underline; }
	#Row2-Center-Quote	{ width: 85%; padding: 20px 0px 20px 20px; color: /*#d0d3be*/#fff; font-size: 14px; line-height: 16px; letter-spacing: .05em; font-style: italic; font-family: Times, Times New Roman, Georgia, Palatino, Palatino Linotype, serif; }
		#quoteCredits	{ padding: 6px 0px 0px 10px; font-size: 9px; line-height: 12px; font-weight: normal; font-family: Helvetica, Verdana, sans-serif; }
		.quoteTitle	{ padding: 0px 0px 0px 0px; font-style: italic; }
		.quoteCompany	{ padding: 0px 0px 0px 0px; font-style: italic; }
		img.quote	{ float: left; border: 0px; margin: 0px 0px 5px -30px }
	.plusCircle-Left	{ float: left; padding: 0px 6px 10px 0px; border: 0px; text-align: left; }
	.plusText-Right		{ font-size: 11px; line-height: 12px; font-weight: bold; font-family: Helvetica, Verdana, sans-serif; }
		.plusText-Right a		{ color: #fff; text-decoration: none; }
		.plusText-Right a:visited	{ color: #fff; text-decoration: none; }
		.plusText-Right a:hover		{ color: #fff; text-decoration: none; }
		.plusText-Right a:active	{ color: #fff; text-decoration: none; }

#Row2-Right			{ display: block; width: 430px; /*height: 440px;*/ padding: 30px 20px 40px 30px; background-color: #6f7838; }
	#Row2-Right h2		{ padding-bottom: 3px; color: */#c4cd9f*/#fff; font-size: 12px; line-height: 14px; font-family: Helvetica, Verdana, sans-serif; }
	#Row2-Right h3		{ padding-top: 6px; padding-bottom: 3px; color: /*#c4cd9f*/#fff; font-size: 12px; line-height: 14px; font-family: Times, Times New Roman, Georgia, Palatino, Palatino Linotype, serif; }
	#Row2-Right p		{ padding-bottom: 3px; color: #d3dab7; font-size: 12px; line-height: 14px; font-family: Times, Times New Roman, Georgia, Palatino, Palatino Linotype, serif; }
		#Row2-Right a		{ color: #d3dab7; text-decoration: underline; }
		#Row2-Right a:visited	{ color: #d3dab7; text-decoration: underline; }
		#Row2-Right a:hover	{ color: #fff; text-decoration: underline; }
		#Row2-Right a:active	{ color: #fff; text-decoration: underline; }
/* 3-Column Text : Right Column */
	#Text3Col-Left		{ display: inline; float: left; margin-right: 15px; width: 130px; }
	#Text3Col-Center	{ display: inline; float: left; margin: 0px; width: 130px; }
	#Text3Col-Right		{ display: inline; float: left; margin-left: 15px; width: 130px; }
	.Text3Col-Header	{ display: inline; text-transform: uppercase; display: block; /*background-color: #dc5100;*/ background-image: url('mt-interface/MT-HdrBkg-1ColLgt.png'); background-repeat: repeat-y; background-position: right 0px; margin-bottom: 10px; padding: 5px 5px 5px 7px; width: 120px; color: #fff; font-size: 10px; line-height: 10px; font-weight: bold; letter-spacing: .1em; font-family: Helvetica, Verdana, sans-serif; }
	#Text3Col-Hdr2Col	{ clear: left; display: block; /*background-color: #dc5100;*/ background-image: url('mt-interface/MT-HdrBkg-2ColLgt.png'); background-repeat: repeat-y; background-position: left 0px; margin-bottom: 12px; padding: 5px 5px 5px 7px; width: 320px; color: #fff; font-size: 10px; line-height: 10px; font-weight: bold; text-transform: uppercase; letter-spacing: .1em; font-family: Helvetica, Verdana, sans-serif; }
	#Text3Col-Hdr320	{ clear: left; display: block; /*background-color: #dc5100;*/ background-image: url('mt-interface/MT-HdrBkg-2ColLgt.png'); background-repeat: repeat-y; background-position: left 0px; margin-bottom: 12px; padding: 5px 5px 5px 7px; width: 320px; color: #fff; font-size: 10px; line-height: 10px; font-weight: bold; text-transform: uppercase; letter-spacing: .1em; font-family: Helvetica, Verdana, sans-serif; }
	.Text3Col-Hdr350	{ clear: left; display: block; /*background-color: #dc5100;*/ background-image: url('mt-interface/MT-HdrBkg-2ColLgt.png'); background-repeat: repeat-y; background-position: left 0px; margin-bottom: 12px; padding: 5px 5px 5px 7px; width: 350px; color: #fff; font-size: 10px; line-height: 10px; font-weight: bold; text-transform: uppercase; letter-spacing: .1em; font-family: Helvetica, Verdana, sans-serif; }

/* SPECS - Variety Detail Page Table */
	/*#SpecsText		{ color: #d0d3be; font-size: 9px; line-height: 12px; font-family: Helvetica, Verdana, sans-serif; }*/
	.SpecsText-Col1		{ width: 75px; font-style: italic; }
	.SpecsText-Col2		{  }
	.SpecsText-Footnote	{ font-size: 9px; line-height: 10px; font-style: italic; }
	.SpecsText-Footnote a	{ color: #d0d3be; text-decoration: underline; }
	table			{ width: 100%; color: #d0d3be; font-size: 10px; line-height: 12px; font-family: Helvetica, Verdana, sans-serif; padding: 10px 0px 10px 0px; border-collapse:collapse; border-top: 1px solid #d0d3be; border-bottom: 1px solid #d0d3be; }
	td 			{ padding: 4px 20px 3px 0px; border-top: 1px dotted #d0d3be; vertical-align: top; }

/* FOOTER */
#SpacerBtm-Lgt	{ clear: both; width: 960px; min-width: 960px; height: 40px; margin: 0px; background-image: url('mt-interface/MT-PageBkg-Lgt.png'); background-repeat: repeat-y; }
#SpacerBtm-Med	{ clear: both; width: 960px; min-width: 960px; height: 40px; margin: 0px; background-image: url('mt-interface/MT-PageBkg-Med.png'); background-repeat: repeat-y; }
#SpacerBtm-Drk	{ clear: both; width: 960px; min-width: 960px; height: 40px; margin: 0px; background-image: url('mt-interface/MT-PageBkg-Drk.png'); background-repeat: repeat-y; }
#Footer		{ clear: both; width: 928px; min-width: 928px; padding: 15px 30px 40px 2px; background-color: #292c15; color: #c4cd9f; font-size: 10px; line-height: 10px; font-style: italic; font-family: Helvetica, Verdana, sans-serif; }

/* MISC */
.spacerSml	{ clear: both; width: 130px; height: 5px; }
.spacerMed	{ clear: both; width: 130px; height: 10px; }
.spacerLrg	{ clear: both; width: 130px; height: 15px; }
.ClearLeft	{ clear: left; }
.Img-Left	{ float: left; margin: 0px 15px 5px 0px; }
img	{ border: 0px; }
.ImgList-Left	{ float: left; margin: 0px 15px 8px 0px; border: 0px; }
.hide	{ display: none; }
.ImgCaption	{ color: #d0d3be; font-size: 10px; line-height: 12px; font-style: italic; font-family: Helvetica, Verdana, sans-serif; }
